Authentication
Complete redirect sign-in
POST
appIdheader
x-app-id<token>Your application ID. Required on app-tier and user-tier routes. Omitted on routes that authenticate with x-app-api-key only.
application/json- body
code*string200
application/json- response
accessToken*stringrefreshToken?stringuser*curl -X POST 'https://api.t.sufwankhalid.com/auth/token/exchange' \ -H 'Content-Type: application/json' \ -d '{ "code": "string"}'Example Response
{ "accessToken": "string", "refreshToken": "string", "user": { "id": "string" }}